.comments .intentions {
    background-color: #ffffff;
}

.comments .intentions .intentions-container {
    padding-top: 20px;
    padding-bottom: 20px;
}

.comments .intentions .intentions-container .dropdown-selection {
    padding: 8px 0;
}

.comments .intentions .intentions-container .dropdown-selection .dropdown-toggle {
    text-transform: uppercase;
    font-size: 16px;
    color: #444444;
}

.comments .intentions .intentions-container .dropdown-selection .dropdown-toggle:after {
    margin-left: 20px;
    border-top: 7px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #858585;
}

.comments .intentions .intentions-container .autocomplete-container {
    margin-left: 20px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete {
    position: relative;
    height: 40px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete input {
    width: 100%;
    padding: 10px 40px;
    border: 0;
    border-radius: 50px;
    background-color: #f4f5f7;
    font-weight: 700;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete input:not(:placeholder-shown) {
    text-transform: uppercase;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .search-button,
.comments .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
    position: absolute;
    height: 100%;
    color: #858585;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .flag-place {
    left: 20px;
    font-size: 13px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .search-button {
    right: 20px;
    font-size: 20px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items {
    position: absolute;
    top: 60px;
    width: 100%;
    padding: 20px;
    -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    max-height: 300px;
    overflow: auto;
    background-color: #eeeff1;
    z-index: 3;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div {
    padding: 15px 20px;
    border-radius: 50px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
    color: #444444;
    font-size: 13px;
    margin-right: 10px;
}

.comments .intentions .intentions-container .autocomplete-container .autocomplete .autocomplete-items div:hover {
    background-color: #e9e9ed;
}

.comments .intentions .intentions-container .autocomplete-container.agencies-search-field input {
    padding: 10px 20px;
}

.comments .intentions .intentions-container .button-container .btn {
    border-radius: 20px;
    padding: 11px 20px;
    margin-left: 10px;
}

@media only screen and (max-width: 768px) {
    .comments .intentions .intentions-container-mobile {
        padding: 10px 20px;
    }
}

.comments .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
    text-transform: uppercase;
}

@media only screen and (max-width: 768px) {
    .comments .intentions .intentions-container-mobile .group-container .dropdown-buttons-container {
        font-size: 14px;
        line-height: 16px;
        margin-bottom: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .comments .intentions .intentions-container-mobile .group-container .myCountry-mobile-place {
        font-size: 20px;
        line-height: 20px;
    }
}

.comments .intentions .intentions-container-mobile .search-button {
    font-size: 20px;
    color: #858585;
}

.comments .filters-mobile {
    position: fixed;
    overflow: auto;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 20;
    padding: 25px 15px;
    background-color: #f4f5f7;
}

.comments .filters-mobile #memberName {
    width: 100%;
    padding: 15px 20px 15px 20px;
    border: 0;
    border-radius: 10px;
    background-color: #ffffff;
    font-weight: 700;
    font-size: 20px;
}

.comments .filters-mobile .text-form input {
    width: 100%;
    border: 0;
    padding: 18px 15px 18px 30px;
    background-color: transparent;
    color: #b4834f;
}

.comments .filters-mobile .advanced-search {
    pointer-events: none;
    color: #858585;
}

.comments .filters-mobile #cancel-mobile {
    color: #7c7d80;
}

.comments .filters-mobile .autocomplete-container .autocomplete {
    position: relative;
    height: 100%;
}

.comments .filters-mobile .autocomplete-container .autocomplete label {
    position: absolute;
    left: 20px;
    top: 10px;
    text-transform: uppercase;
}

.comments .filters-mobile .autocomplete-container .autocomplete input {
    width: 100%;
    padding: 30px 20px 10px 20px;
    border: 0;
    border-radius: 10px;
    background-color: #ffffff;
    font-weight: 700;
}

.comments .filters-mobile .autocomplete-container .autocomplete .search-button,
.comments .filters-mobile .autocomplete-container .autocomplete .flag-place {
    position: absolute;
    height: 100%;
    color: #858585;
}

.comments .filters-mobile .autocomplete-container .autocomplete .flag-place {
    left: 20px;
    font-size: 13px;
}

.comments .filters-mobile .autocomplete-container .autocomplete .search-button {
    right: 20px;
    font-size: 20px;
}

.comments .filters-mobile .autocomplete-container .autocomplete .autocomplete-items {
    position: absolute;
    top: 70px;
    width: 100%;
    padding: 20px;
    -webkit-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    box-shadow: 0px -1px 30px -10px rgba(0, 0, 0, 0.75);
    border-radius: 4px;
    max-height: 300px;
    overflow: auto;
    background-color: #eeeff1;
    z-index: 3;
}

.comments .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div {
    padding: 15px 20px;
    border-radius: 50px;
}

.comments .filters-mobile .autocomplete-container .autocomplete .autocomplete-items div .flag-place-icon {
    color: #444444;
    font-size: 13px;
    margin-right: 10px;
}

.comments .filters-mobile .autocomplete-container.agencies-search-field {
    display: none;
}

.comments .filters-mobile .advanced-buttons {
    padding: 10px 15px;
    position: fixed;
    width: 100%;
    bottom: 0px;
    left: 0;
}

.comments .filters-mobile .advanced-buttons .btn {
    border-radius: 10px;
    font-size: 20px;
    line-height: 22px;
    padding: 13px;
    text-transform: uppercase;
    font-weight: 600;
}

.comments .filters-mobile .advanced-buttons .reset {
    display: none;
    background-color: #e8e8e8;
    color: #444444;
}

.comments .filters-mobile .advanced-buttons.active {
    background-color: #ffffff;
}

.comments .filters-mobile .advanced-buttons.active .reset {
    display: block;
}

.comments .stucture-bar {
    padding-top: 30px;
    padding-bottom: 10px;
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar {
        padding: 0 0 10px 0;
    }
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure {
        width: 100%;
    }
}

.comments .stucture-bar .sort-structure .total-results {
    font-size: 14px;
    line-height: 16px;
}

.comments .stucture-bar .sort-structure .dropdown-selection {
    margin-right: 10px;
}

.comments .stucture-bar .sort-structure .dropdown-selection:last-child {
    margin-right: 0;
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection {
        margin: 0;
        flex: 1;
    }
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection .dropdown {
        width: 100%;
    }
}

.comments .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
    display: block;
    background-color: #eeeff1;
    padding: 3px 10px;
    border-radius: 2px;
    font-size: 14px;
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle {
        font-size: 13px;
        line-height: 20px;
    }
}

.comments .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
    margin-left: 15px;
    border-top: 7px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #858585;
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection .dropdown-toggle:after {
        margin-left: 5px;
    }
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle {
        padding: 10px;
    }
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-toggle:after {
        position: absolute;
        right: 20px;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .sort-structure .dropdown-selection.sort2 .dropdown-custom {
        transform: translate3d(0px, 40px, 0px) !important;
    }
}

.comments .stucture-bar .view-structure .dropdown-toggle {
    display: block;
    background-color: #eeeff1;
    padding: 3px 10px;
    border-radius: 2px;
    font-size: 14px;
    min-width: 210px;
}

@media only screen and (max-width: 768px) {
    .comments .stucture-bar .view-structure .dropdown-toggle {
        font-size: 13px;
        line-height: 20px;
    }
}

.comments .stucture-bar .view-structure .dropdown-toggle:after {
    position: absolute;
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    border-top: 7px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #858585;
}

.comments .stucture-bar .view-structure .view-buttons {
    padding: 4.5px 8px;
    font-size: 14px;
    color: #bababa;
    margin-right: 5px;
    background-color: #eeeff1;
    border-radius: 2px;
}

.comments .stucture-bar .view-structure .view-buttons:last-child {
    margin-right: 0;
}

.comments .stucture-bar .view-structure .view-buttons.active {
    color: #444444;
}

@media only screen and (max-width: 768px) {
    .comments .escorts .comments-container .comments-list {
        padding: 0 10px;
    }
}

.comments .escorts .comments-container .comments-list .escort-item {
    position: relative;
    background-color: #ffffff;
    margin-bottom: 10px;
    border-radius: 3px;
}

.comments .escorts .comments-container .comments-list .escort-item .image-container {
    padding: 20px 0 20px 20px;
}

.comments .escorts .comments-container .comments-list .escort-item .image-container .image {
    width: calc((100vw - 40px) / 3 - 10px);
    max-width: 120px;
    height: calc((100vw - 40px) / 3 - 10px);
    max-height: 120px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border-radius: 3px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container {
    position: relative;
    width: 100%;
    padding: 20px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges {
    position: absolute;
    top: 0;
    right: 20px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges > div {
    margin-right: 3px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges > div:last-child {
    margin-right: 0;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .secure-acc,
.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .new-acc,
.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .vip-acc {
    position: relative;
    width: 19px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .secure-acc {
    background-image: url("../images/secure.png");
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .new-acc {
    background-image: url("../images/normal.png");
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .badges .vip-acc {
    background-image: url("../images/vip.png");
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .name {
    font-size: 16px;
    line-height: 18px;
    color: #1c1d22;
    margin-right: 10px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info {
    color: #858484;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info .image {
    width: 60px;
    min-width: 60px;
    height: 60px;
    min-height: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
    border-radius: 6px;
    margin-right: 10px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info .vip-status {
    font-size: 11px;
    line-height: 14px;
    font-weight: 700;
    background-color: #b48350;
    color: #fff;
    padding: 0 4px;
    border-radius: 3px;
    margin-right: 5px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info .point {
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background-color: #858484;
    margin: 0 8px 0 8px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info .text-grey {
    font-size: 14px;
    line-height: 16px;
}

@media only screen and (max-width: 768px) {
    .comments .escorts .comments-container .comments-list .escort-item .info-container .info .text-grey {
        min-width: 100%;
        line-height: 18px;
    }
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .info .type-escort {
    font-style: italic;
    font-size: 14px;
    line-height: 18px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .button-container {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .button-container a:first-child {
    margin-right: 20px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment {
    background-color: #f8f9fa;
    padding: 15px;
    border-radius: 10px;
    margin-bottom: 5px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment:last-child {
    margin-bottom: 0;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-top {
    font-size: 14px;
    line-height: 16px;
    margin-bottom: 2px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-top .avatar {
    background-color: #f4f5f7;
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-top .avatar i {
    font-size: 10px;
    color: #8d8c8c;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-top .comment-name {
    font-weight: 600;
    margin-right: 10px;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-top .comment-date {
    margin-right: 10px;
}

.comments .escorts .comments-container .comments-list .escort-item .comment-status {
    font-size: 11px;
    line-height: 14px;
    font-weight: 700;
    background-color: #007bff;
    color: #fff;
    padding: 0 4px;
    border-radius: 3px;
    cursor: pointer;
}

.comments .escorts .comments-container .comments-list .escort-item .info-container .comments-list-container .comment .comment-content {
    font-size: 16px;
    line-height: 20px;
}

.comments .pagination-container {
    font-size: 14px;
    line-height: 16px;
}

@media only screen and (max-width: 768px) {
    .comments .pagination-container {
        flex-wrap: wrap;
        justify-content: center;
    }
}

.comments .pagination-container .pagination {
    flex: 1;
    max-width: 290px;
}

@media only screen and (max-width: 768px) {
    .comments .pagination-container .pagination {
        max-width: 100%;
        min-width: 100%;
        justify-content: center;
    }
}

.comments .pagination-container .pagination a {
    display: block;
}

.comments .pagination-container .pagination a.first {
    margin-right: 10px;
}

.comments .pagination-container .pagination a.active {
    background-color: #ffffff;
    border-radius: 2px;
}

.comments .pagination-container .pagination a.page-number {
    padding: 12px 11px;
}

.comments .pagination-container .pagination a.page-number:not(.active):not(.inactive):hover {
    padding: 12px 11px 10px 11px;
    border-bottom: 2px solid #b48350;
}

.comments .pagination-container .btn {
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-weight: 600;
    padding: 9px 36px;
}

.comments .pagination-container .btn:hover {
    color: #fff;
}

@media only screen and (max-width: 768px) {
    .comments .pagination-container .btn {
        margin: 20px 0;
    }

    .comments-list-container{
        margin-left: -15px;
    }
}

.comments .pagination-container .total-profiles {
    color: #858585;
    flex: 1;
    max-width: 290px;
    text-align: right;
}

@media only screen and (max-width: 768px) {
    .comments .pagination-container .total-profiles {
        max-width: 100%;
        min-width: 100%;
        text-align: center;
    }
}

.comments .cities {
    background-color: #eeeff1;
}

.comments .cities p {
    color: #444444;
}

@media only screen and (max-width: 768px) {
    .comments .cities > .d-flex {
        flex-wrap: wrap;
    }
}

.comments .cities .column {
    max-width: 200px;
}

@media only screen and (max-width: 768px) {

    body.comments .searchbar-wrapper.show{
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: white;
        z-index: 99;
        display: flex !important;
        align-items: flex-start !important;
    }

    body.comments .searchbar-wrapper .search-button-trigger,
    body.comments .searchbar-wrapper .dismiss-searchbar {
        position: absolute;
        bottom: 70px;
        left: 0;
        width: 90%;
        right: 0;
        margin: auto !important;
    }

    body.comments .searchbar-wrapper .dismiss-searchbar {
        bottom: 16px;
    }

    body.comments .searchbar-wrapper .autocomplete-container{
        margin-left: 0 !important;
    }

    body.comments .searchbar-wrapper .auto-complete-loader.loading {
        top: -12px;
        right: -40px;
    }

    .comments .cities .column {
        max-width: 100%;
    }
}

.comments .cities .column p {
    white-space: nowrap;
    font-size: 14px;
}

.comments .cities .column .points {
    margin: 0 10px;
    overflow: hidden;
    height: 10px;
    line-height: 0;
    color: #858585;
    letter-spacing: 2px;
}

.comments .cities .column .d-flex {
    margin-bottom: 10px;
    cursor: pointer;
}

@media only screen and (min-width: 769px) {
    .comments .cities .column .d-flex:last-child {
        margin-bottom: 0;
    }

    .comments .cities .column .d-flex:hover p {
        color: #b48350;
    }
}

/*# sourceMappingURL=comments.css.map */

/*Sceon added*/
@media only screen and (min-width: 769px) {

    .comments .intentions .intentions-container .dropdown-selection {
        width: 250px;
    }

    .comments .intentions .intentions-container .dropdown-selection .dropdown-toggle {
        display: block;
    }

    .comments .intentions .intentions-container .dropdown-selection .dropdown-toggle:after {
        float: right;
        top: 10px;
    }
}

@media only screen and (max-width: 479px) {


    .searchbar.mobile .text-form > label:after,
    .searchbar.mobile .dropdown-selection>label:after {
        content: "";
        position: absolute;
        top: 50%;
        right: -13px;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color: #444;
    }

    .searchbar.mobile .dropdown-selection .dropdown-toggle:after {
        position: absolute !important;
        top: 25px !important;
        right: 10px !important;
    }

    .searchbar.mobile .dropdown-selection .multiselect-native-select .btn-group {
        width: 100%;
    }

    .searchbar.mobile  .multiselect-native-select {
        flex: 1;
    }

    .filters-mobile .dropdown-selection .multiselect,
    .intentions .intentions-container .dropdown-selection .dropdown-toggle {
        background-color: transparent !important;
        color: #858585;
        width: 100%;
        text-align: left;
        padding: 20px 37px;
    }

    .searchbar.mobile .text-form input {
        width: 100%;
        border: 0;
        padding: 18px 15px 18px 30px;
        background-color: transparent;
        color: #b4834f;
    }

    .searchbar.mobile .text-form > label,
    .searchbar.mobile .dropdown-selection > label {
        position: relative;
        min-width: 127px;
    }

    .searchbar.mobile .text-form, .searchbar.mobile .dropdown-selection {
        border-bottom: 1px solid #d5d0ca;
    }

    .searchbar.mobile .text-form > label:after, .searchbar.mobile .text-form .dropdown-selection>label:after{
        content: "";
        position: absolute;
        top: 50%;
        right: -13px;
        transform: translateY(-50%);
        width: 5px;
        height: 5px;
        border-radius: 50%;
        background-color: #444;
    }

    .searchbar.mobile .text-form .dropdown-selection .multiselect, .searchbar.mobile .text-form .dropdown-toggle {
        background-color: transparent !important;
        color: #858585;
        width: 100%;
        text-align: left;
        padding: 20px 37px;
    }
}
